Subject: Re: bug#59624: Usning global-mode-string for small screens

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Nov 2022 10:21:46 +0200

> From: Gabriel <[email-masked]>
> Date: Sun, 27 Nov 2022 05:08:03 -0300
> 
> > IOW, I don't understand what you wanted to say.  Please explain.
> > (Or did you send this to the wrong address?)
> 
> I wanted to respond to OP one way to customize the display position of
> `global-mode-string' in mode-line, which I think could solve their
> issue.

Sorry, I was confused because your message didn't quote the one to which you
were responding.